import os
import shutil

from django.core.management import BaseCommand

from core.models import AdminData


class Command(BaseCommand):

    def handle(self, *args, **options):
        "Update admin token via cronjob"
        AdminData.objects.update_admin_token()

